Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000991Frama-CDocumentation > manualspublic2011-10-20 13:112016-06-21 14:20
ReporterJochen 
Assigned Tovirgile 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Nitrogen-20111001 
Target VersionFrama-C Oxygen-20120901Fixed in VersionFrama-C Oxygen-20120901 
Summary0000991: outdated manual titles
DescriptionThe title page of the document "acsl-implementation-Nitrogen-20111001.pdf" still says "ACSL Version 1.5 / Implementation in Carbon-20110201+dev" rather than "...Nitrogen...".

The title of "jessie-tutorial-Nitrogen-20111001.pdf" still says "Jessie Plug-In Tutorial / Frama-C version: Carbon /Jessie plug-in version: 2.28" rather than "...Nitrogen...2.29".

(I didn't check the rest.)

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003468)
signoles (manager)
2012-09-14 16:09

ACSL implementation will be fixed with Oxygen.
Jessie tutorial is already fixed.

- Issue History
Date Modified Username Field Change
2011-10-20 13:11 Jochen New Issue
2011-10-20 13:11 Jochen Status new => assigned
2011-10-20 13:11 Jochen Assigned To => signoles
2011-10-20 13:40 signoles Status assigned => acknowledged
2012-07-19 01:38 signoles Target Version => Frama-C Oxygen-2012xx01
2012-09-14 10:55 signoles Status acknowledged => assigned
2012-09-14 10:55 signoles Assigned To signoles => virgile
2012-09-14 16:09 signoles Note Added: 0003468
2012-09-14 16:09 signoles Status assigned => resolved
2012-09-14 16:09 signoles Resolution open => fixed
2012-09-19 17:15 signoles Fixed in Version => Frama-C Oxygen-20120901
2012-09-19 17:16 signoles Status resolved => closed
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:20 signoles Category Documentation > ACSL => Documentation > manuals


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker